# Delete a user from Enterprise

Delete a user from Enterprise

Endpoint: DELETE /authn2/v0/tenant/{enterprise_id}/user/{user_id}/
Version: 1.0.0
Security: apiKey

## Path parameters:

  - `enterprise_id` (string, required)
    Enterprise ID

  - `user_id` (string, required)
    AuthN User Id. The authn_user_id from the Get Users response.

## Response 400 fields (application/json):

  - `status` (integer)
    Either 'status' or 'code' will be present, but not both.

  - `code` (integer)
    Either 'status' or 'code' will be present, but not both.

  - `error` (string)
    Either 'error' or 'errors' will be present, but not both.

  - `errors` (array)
    Either 'error' or 'errors' will be present, but not both.

  - `message` (string)

## Response 401 fields (application/json):

  - `status` (integer)
    Either 'status' or 'code' will be present, but not both.

  - `code` (integer)
    Either 'status' or 'code' will be present, but not both.

  - `error` (string)
    Either 'error' or 'errors' will be present, but not both.

  - `errors` (array)
    Either 'error' or 'errors' will be present, but not both.

  - `message` (string)


## Response 204 fields
